/*自己加上的客製化設計-------------------------*/


/*----------------------------------------------------
內頁區
----------------------------------------------------*/
/*代理品牌*/

/*側欄選單*/
.one_fifth a {
	font-weight:bolder;
	color:#270200;
	text-decoration: none;
}
.one_fifth a:hover{
	color:#3083AC;}

/*產品介紹*/	
.services_title .two_third_last {
	border-radius:25px;
   -moz-border-radius: 25px;
   -webkit-border-radius: 25px;
	-moz-box-shadow:0px 250px 2000px #9f8478 inset; 
	-webkit-box-shadow:0px 250px 2000px #9f8478 inset; 
	box-shadow:0px 250px 2000px #9f8478 inset;    }
.container .content_wrapper .nine.third_last{
	border-radius:25px;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-moz-box-shadow:0px 250px 2000px #9f8478 inset;
	-webkit-box-shadow:0px 250px 2000px #9f8478 inset;
	box-shadow:0px 250px 2000px #9f8478 inset;
	padding: 10px;
}
#isotope_content_wrapper h3 a{
	color:#351303;
	text-decoration: none;
}
#isotope_content_wrapper h3 a:hover{
	color:#054770;
}	
.content_wrapper.products{
	background-color:#988D76 !important
	}
/*公司介紹*/
.content_wrapper.about{
	font-size:14px;
	font-weight:bolder;
	color:#DDD;
	border-radius:25px;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-moz-box-shadow:0px 0px 2000px #152853 inset;
	-webkit-box-shadow:0px 0px 2000px #152853 inset;
	box-shadow:0px 0px 2000px #152853 inset;
	background-image: url(../../a/images/bg/about.png);
	line-height: 25px;
	}
.content_wrapper.about h1,.content_wrapper.about h2,.content_wrapper.about h3,.content_wrapper.about h4,.content_wrapper.about h5,.content_wrapper.about h6{
	color:#FFE590;
	font-weight:bold;
	text-shadow: 0px 0px 2px #152853, 0 0 0.5em #152853, 0 0 0.1em #152853;}
.content_wrapper.about img {
	padding:10px;
	margin:10px 0px 20px 0px;
	background-image: url(../../a/images/bg/about.png);
	border-radius:15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-box-shadow:0px 0px 50px #152853 inset;
	-webkit-box-shadow:0px 0px 50px #152853 inset;
	box-shadow:0px 0px 50px #152853 inset;
}
/*歷史頁面*/
.content_wrapper.history{
	font-size:14px;
	font-weight:bolder;
	color:#010315;
	border-radius:25px;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-moz-box-shadow:0px 0px 2000px #D3CBB5 inset;
	-webkit-box-shadow:0px 0px 2000px #D3CBB5 inset;
	box-shadow:0px 0px 2000px #D3CBB5 inset;
	background-image: url(../../a/images/bg/history.png);
	line-height: 25px;
	}
.content_wrapper.history h1,.content_wrapper.history h2,.content_wrapper.history h3,.content_wrapper.history h4,.content_wrapper.history h5,.content_wrapper.history h6{
	color:#330F00;
	font-weight:bold;
	text-shadow: 1px 1px 1px #876A2B, 0 0 0.5em #876A2B, 0 0 0.1em #876A2B;}
.content_wrapper.history img {
	padding:10px;
	margin:10px 0px 20px 0px;
	background-image: url(../../a/images/bg/history.png);
	border-radius:15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-box-shadow:0px 0px 50px #938874 inset;
	-webkit-box-shadow:0px 0px 50px #938874 inset;
	box-shadow:0px 0px 50px #938874 inset;
}
/*聯絡我們*/
#contact-form label{
	font-size:14px !important;
	color:#010315 !important;
	font-family: "微軟正黑體" !important;
	line-height: 25px;
	font-weight: bold;
}
.contact_form label{ width:10% !important; float:left; min-width:50px !important}
.contact_form input ,.contact_form textarea {
	width:95% !important;
	float:left
}
.content_wrapper.contact{
	color:#010315;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-moz-box-shadow:0px 0px 2000px #D1E8F7 inset;
	-webkit-box-shadow:0px 0px 2000px #D1E8F7 inset;
	box-shadow:0px 0px 2000px #D1E8F7 inset;
	background-image: url(../../a/images/bg/contant.png);}
.contact h3{ color:#010315;text-shadow: 1px 1px 2px #CDE7F7, 0 0 1em #CDE7F7, 0 0 0.5em #CDE7F7; font-weight:bolder}
input#submit{
	font-family:"微軟正黑體" !important;
	font-weight: bold;
	letter-spacing: 0.05em;
}
/*----------------------------------------------------
共用區
----------------------------------------------------*/

/*更多的按鈕*/
a.read {
	color:#DACFA0 !important;
	text-align: center;
	display: block;
	width: 97%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	border-bottom-width: thin;
	border-bottom-style: dashed;
	border-bottom-color: #500000;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
}
a.read.large { color:#DACFA0 !important; font-size:50px !important; }
a.read.large:hover { text-shadow: 1px 1px 5px black, 0 0 2em brown, 0 0 0.5em brown;}

/*中英版本切換*/
.thumb_img.container{
	position: absolute;
	top: 10px;
	right:5%
}
.thumb_img.container h6 a img{	
	width:auto;
	height:auto}
.thumb_img.container h6 a{
	float:right;margin:5px;
}
.thumb_img.container h6 a:hover{
	margin-top:7px;
	}
.thumb_img.container h6 { margin:0px}
.two_fifth{
	text-align: center;
}
.content_wrapper.services_title .one_third h2 {
	padding: 3%;
	width: 94%;
	border-radius:25px;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-moz-box-shadow:0px 250px 2000px #610000 inset;
	-webkit-box-shadow:0px 250px 2000px #610000 inset;
	box-shadow:0px 250px 2000px #610000 inset;
	text-align: center;
	display: block;
}
.container .content_wrapper.services_title .one_third h6 {
	padding: 0px;
	line-height: 24px;
	color: #4D2E04;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: 700;
}
.container .content_wrapper.services_title .one_third  p,.container .content_wrapper.services_title .one_third_last p {
	color: #252021;
	font-weight: bolder;
	text-shadow: 1px 1px 3px #fff, 0 0 0.1em #ffffff, 0 0 0.1em #fff;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.clients_subtitle a {
	color: #9e0202;
}
.homepage_textcontainer h3 {
	color: #eee07f;
}
.container .content_wrapper.services_title .two_third_last .editor .homepage_textcontainer .thumb_img h4 {
	height: 60px;
	width: 70px;
	line-height: 28px;
	font-weight: 700;
	margin: 0px;
	padding: 10px;
	text-shadow: 1px 1px 1px black, 0 0 0.3em black, 0 0 0.1em black;
	background-color: #eec758;
}
.page {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	display: block;
	width: 100%;
}
.page a {
	margin: 10px;
	color: #600;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 900;
}
.page a:hover {
	color: #F90;
}
.but {
	border-radius:25px;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-moz-box-shadow:0px 250px 2000px #f8e4ef inset;
	-webkit-box-shadow:0px 250px 2000px #f8e4ef inset;
	box-shadow:0px 250px 2000px #f8e4ef inset;
	margin: 0px;
	padding: 0px;
}
.homepage_textcontainer h2 {
	margin: 0px;
	padding: 0px;
	font-weight: 800;
	color: #A25813;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.description_h5 {
	font-family: "微軟正黑體";
	font-size: 16px;
	color: #3C4650;
	line-height: normal;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	display: block;
}
.explain {
	border: 1px dashed #793D00;
	background-color: rgba(255,255,255,0.9);
	border-radius:15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	margin:0px;
	padding:10px;
}
.deliver {
	background-image: url(../images/button_bg01.png);
	background-repeat: no-repeat;
	padding: 0px;
	list-style-type: none;
	float: right;
	height: 36px;
	width: 120px;
	margin-top: -35px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: inline-block;
	text-align: center;
}
.deliver a {
	font-family: "微軟正黑體";
	font-size: 16px;
	font-weight: bold;
	color: #630;
	line-height: 42px;
	list-style-type: none;
}
.deliver a:hover {
	font-family: "微軟正黑體";
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	line-height: 42px;
}
.house_lobby {
	background-image: url(../images/house_lobby.png);
	background-repeat: no-repeat;
	height: 54px;
	width: 90px;
	margin-top: 10px;
	text-align: center;
	display: block;
}
.house_a a {
	margin-top: 10px;
	padding: 0px;
	height: auto;
}
.house_a {
	background-image: url(../images/house_a.png);
	background-repeat: no-repeat;
	height: 54px;
	width: 90px;
	margin-top: 10px;
	text-align: center;
	display: block;
}
.house_a a {
	margin-top: 10px;
	padding: 0px;
	height: auto;
}
.house_b {
	background-image: url(../images/house_b.png);
	background-repeat: no-repeat;
	height: 88px;
	width: 90px;
	margin-top: 10px;
	text-align: center;
	display: block;
}
.house_b a {
	margin-top: 35px;
	padding: 0px;
	height: auto;
}
.house_c {
	background-image: url(../images/house_c.png);
	background-repeat: no-repeat;
	height: 72px;
	width: 90px;
	margin-top: 10px;
	text-align: center;
	display: block;
}
.house_c a {
	margin-top: 25px;
	padding: 0px;
	height: auto;
}
.house_d {
	background-image: url(../images/house_d.png);
	background-repeat: no-repeat;
	height: 57px;
	width: 90px;
	margin-top: 10px;
	text-align: center;
	display: block;
}
.house_d a {
	margin-top: 15px;
	padding: 0px;
	height: auto;
}
.house_e {
	background-image: url(../images/house_e.png);
	background-repeat: no-repeat;
	height: 93px;
	width: 90px;
	margin-top: 10px;
	text-align: center;
	display: block;
}
.house_e a {
	margin-top: 35px;
	padding: 0px;
	height: auto;
}



.but01 {
	background-image: url(../images/button_bg02.png);
	background-repeat: no-repeat;
	height: 55px;
	width: 120px;
	float: left;
	margin-right: 30px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.container .menu .two_third_last {
	padding: 0px;
	margin-top: -40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.but01 a {
	font-family: "微軟正黑體";
	font-size: 16px;
	line-height: 45px;
	color: #463300;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
	font-weight: bolder;
}
.but01 a:hover {
	color: #600;
}

.container .menu .one_third_last {
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.container .content_wrapper.services_title .one_third h1 {
	font-size: 31px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.marka {
	list-style-type: none;
	margin-right: 25px;
}
.container .content_wrapper.services_title .two_third_last .editor .homepage_textcontainer .four_fourth p {
	font-size: 16px;
	color: #333;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 5px;
}

.four_fourth table tr td .pull-right {
	float: right;
}
.center {
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 10px;
}
.center input {
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	text-align: center;
	display: block;
}
#forEditor .one_half {
	margin: 0px;
	padding: 0px;
	color: #666;
}


/* top search */
.search_box {
	
	float:right!important;
	padding:0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
	
.search_box form {
	height:25px;
	width:250px;
	float:left;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	background-position: 0 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;

	margin-top: 8px;
	margin-right: 12px;
	margin-bottom: 5px;
	margin-left: 0px;
	background-repeat: repeat;
}
#searchform .inputField  {
	float:left;
	width:190px;
	color:#614838;
	font-size:12px;
	height:25px;
	font-weight:lighter;
	border:thin dashed #614838;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 1px;
	padding-right: 10px;
	padding-bottom: 1px;
	padding-left: 10px;
	background-color: #F0EAE6;
}

.search_box .btn-search  {
	width:28px;
	height:28px;
	text-indent:300px;
	overflow:hidden;
	cursor:pointer;
	float:left;
	border:none;
	margin-top: 0px !important;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../images/icon_search.png);
	background-repeat: no-repeat;
	background-position: right 0px;
	background-color: none;
}




/* __________ Comment Form __________ */
.comment_form {
	margin-bottom:5px;
}
.comment_form .comment_form_wrapper {
	padding:2px;

}
.comment_form form {
	position:relative;
	margin:0;
	background-color:#fff;
	padding-top: 0px;
	padding-right: 18px;
	padding-bottom: 10px;
	padding-left: 5px;
}
.comment_form h2 {
	margin-bottom:22px;
	text-transform:none;
	line-height:33px;
	font-size:24px;
}
.comment_form input[type="text"] {
	width:100%;
}
.comment_form .comment_note {
	padding:9px 0 11px;
	font-size:15px;
	font-weight: bold;
}

.comment_form_wrapper form h6{
	color: #06C;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.comment_form .comment_form_wrapper form .reply ul li{
	list-style-type: none;
	margin-right: 15px;
}
.comment_form .comment_form_wrapper form .reply ul li p #textfield{
	float: left;
	margin-top: -2px;
	margin-left: 10px;
}

.comment_form .comment_form_wrapper form textarea{
	width: 100%;
	height: 150px;
}


/*-----------------------------------------------------------------------------------*/
/*	FORM
/*-----------------------------------------------------------------------------------*/
#contact {
	padding:0 100px;
}

.textarea,
input[type="text"] {
	width:98%;
	text-transform:none;
	font-size: 16px;
	color: #333;
	font-style:normal;
	border-radius: 0;
	background: #fff;
	margin-top: 15px;
	margin-bottom: 10px;
	margin-left: 0;
	margin-right: 0px;
	font-family: "微軟正黑體";
	padding: 1%;
}
.input[type="text"].email {margin-right:0;}
.textarea {
	overflow:hidden;
	width:98%;
	min-height:100px;
	margin-bottom:20px;
	resize: none;
}


.comments {
	width: 96%;
	border-top-style: none;
	margin-top: 10px;
	display: inline-block;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 2%;
	padding-bottom: 0px;
	padding-left: 2%;
}
.comment_form {
	width: 100%;
	display: block;
	margin-top: 0px;
}
.comment_form h2 {
	padding-left: 10px;
}

.comments h2 {
	margin-top: 10px;
	padding-top: 10px;
	padding-left: 10px;
	font-size: 20px;
}
.comments ol {
	list-style-type: none;
	text-align: left;
	display: block;
	margin: 0px;
	padding: 0px;
}

.input[type="submit"] {
	font-family: "微軟正黑體";
	text-transform:uppercase;
	font-weight:900;
	font-style:normal;
	line-height:20px;
	font-size: 16px;
	color: #fff;
	border-radius: 0;
	border: 0;
	box-shadow: none;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	padding-top: 10px;
	padding-right: 52px;
	padding-bottom: 10px;
	padding-left: 52px;
	border-radius:8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #757575;
}

.input[type="submit"]:hover {background-color:#242424;}

.button,html input[type="button"],input[type="reset"],input[type="submit"]{cursor:pointer;-webkit-appearance:button}
.button[disabled],html input[disabled]{cursor:default}
.comments .avatar {
	width:50px; height:50px; margin-right:10px;}
.comments .avatar {
	float:left;
	display:block;
	margin-right:5px;
}

.comment_info .name , .comment_info .comment_date{
	color: #630;
	font-weight: bold;
}
 .comments ol li ul li{
	list-style-type: none;
}
 .comments ol li ul li .comment_right{
	background-color: #EEE;
}

/*回應區*/
.comment_right {
	position:relative;
	display:table;
	padding:14px 19px 17px 29px;
	font-size:12px;
	color:#333;
	border:1px solid #efefef;
	padding:10px;
	font-size:12px;
	line-height:15px;
	margin-bottom: 10px;
		background-color: #FFF;
}
.comment_info {
	padding-bottom:11px;
	margin-bottom: 5px;

}
.pull-left{float:left!important}

.comment_form .title{
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	display: block;
	width: 100%;
	background-color: #069;
	height: 30px;
	padding-top: 10px;
}
 
/*編輯區*/
#forEditor .container {
	width: 96%;
	margin-right: 1.5%;
	margin-left: 1.5%;
	padding-top: 2%;
	padding-bottom: 2%;
}
#forEditor .one_half_last {
	text-align: right;
	margin: 0px;
	padding: 0px;
	color: #666;
}
#forEditor .head {
	width: 100%;
	margin-top: 30px;
	margin-right: 0%;
	margin-bottom: 10px;
	margin-left: 0%;
	padding-right: 0%;
	padding-left: 0%;
	display: inline-block;
	padding-top: 0px;
	padding-bottom: 0px;
}
#forEditor .container .title {
	font-size: 20px;
	font-weight: 800;
	color: #500000;
	margin-bottom: 1px;
	width: 96%;
	border-bottom-width: thin;
	border-bottom-style: dashed;
	border-bottom-color: #E1E1E1;
	padding-bottom: 10px;
	background-image: url(../images/title_3.png);
	background-repeat: no-repeat;
	background-position: left 6px;
	padding-left: 20px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #960;
	line-height: 25px;
}
#forEditor .container p {
	font-family: "微軟正黑體";
	font-size: 16px;
	color: #000;
	line-height: 24px;
}
#forEditor .container .head  .description {
	font-size: 12px;
	color: #660;
}
#forEditor h3 {
	font-size: 18px;
	font-weight: 800;
	color: #FFF;
	background-color: #696;
	margin: 0px;
	padding-top: 1px;
	padding-right: 10px;
	padding-bottom: 1px;
	padding-left: 10px;
		border-radius:15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
}
#forEditor h4 {
	font-size: 18px;
	font-weight: 800;
	color: #F66;
}
#forEditor h2 {
	font-size: 24px;
	font-weight: 900;
	color: #069;
}
#forEditor strong {
	font-size: 20px;
	font-weight: 800;
	color: #500000;
}
#forEditor h5 {
	font-size: 12px;
	color: #666;
	margin: 0px;
	padding: 0px;
}
#forEditor h6 {
	font-size: 12px;
	color: #333;
	background-color: #E1E1E1;
	padding-right: 5px;
	padding-left: 5px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#forEditor .comments ol {
	padding: 0px;
	display: block;
	margin-top: 0px;
	margin-right: 2%;
	margin-bottom: 0px;
	margin-left: 2%;
}
.four_fourth table {
	width: 50%;
	margin-right: auto;
	margin-left: auto;
}
.four_fourth table tr td input {
	height: 10px;
}
.four_fourth .table-edit tr .text-right h6 {
	color: #333;
}
.btn-submit {
	color: #FFF;
	background-color: #C60;
	padding: 5px;
	border: thin solid #512800;
	border-radius:8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	font-size: 14px;
	font-weight: 900;
}
.container .content_wrapper.services_title .sidebar {
	width:30.8%;
	float:left;
	margin-right:3.8%;
	min-height:200px!important;
}

.editor .homepage_textcontainer .four_fourth #title {
	width: 80%;
	float: left;
	height: 20px;
}
.editor .homepage_textcontainer .four_fourth h6 {
	color: #333;
	float: left;
	margin-left: 20px;
	font-size: 14px;
	line-height: 0px;
	margin-top: 20px;
}
.editor .homepage_textcontainer .four_fourth #body {
	float: left;
	width: 82%;
	margin-left: 5px;
}
.editor .homepage_textcontainer .four_fourth {
	display: block;
	width: 100%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

/*編輯器設定*/

#cke_body{
	width: 100px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


/*lobby 按鈕設定*/
.lobby_but {
	color: #333;
	font-size: 12px;
	text-align: center;
	display: block;
	margin-bottom: 10px;
}
.lobby_but:hover {
	color: #C00;
}
.form_but {
	text-align: center;
	padding: 10px;
	margin-bottom: 30px;
	width: 100%;
}
.prevbut {
	font-family: "微軟正黑體";
	font-size: 16px;
	color: #FFF;
	background-color: #099;
	padding: 10px;
	width: 200px;
		border-radius:8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}
.container .content_wrapper.services_title .two_third_last #forEditor .comment_form .comment_form_wrapper form {
	color: #333;
}
.comment_form_wrapper form img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.reply li p {
	float: left;
}
.reply li {
	padding: 0px;
	text-align: center;
	float: left;
	margin: 0px;
}
#forEditor .comment_form .comment_form_wrapper form .reply ul li p #textfield {
	height: 8px;
	width: 80px;
	margin-left: 2px;
}
.container .content_wrapper.services_title .two_third_last #forEditor .comment_form .comment_form_wrapper form input {
	margin-right: auto;
	margin-left: auto;
}


.comment_note {
	font-family: "微軟正黑體";
	font-size: 16px;
	color: #069;
	text-align: left;
	width: 100%;
	float: left;
}
.reply ul {
	margin: 0px;
	padding: 0px;
	text-align: left;
	width: 100%;
	float: none;
}


.prevbut:hover{
	background-color: #CCC;
}
.container .menu .select {
	display: block;
	float: right;
	padding: 0px;
	margin-top: 28px;
	margin-right: 12px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.container .menu .select select {
	margin: 0px;
	padding: 5px;
	border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: thin solid #643B2B;
	background-color: #EAE4DD;
	color: #433330;
	font-family: "微軟正黑體";
}
.container .content_wrapper.services_title {
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.container .content_wrapper.services_title .sidebar {
	width: 100%;
			
}
.container .menu .prve {
	display: block;
	width: 60%;
	float: right;
}
#forEditor .container .description {
	font-size: 12px;
	color: #666;
	margin-top: 0px;
	padding-top: 0px;
}
#forEditor .container .thumb_img h4 {
	background-color:#4E0000;
	border-radius:100%;
	text-align:center;
	color:#FFFFFF;
	overflow:hidden;
	display:block;
	font-size:18px;
	width:60px;
	height:50px;
	line-height: 20px;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.product_sort {
	text-align: right;
	display: block;
	width: 96%;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-right: 2%;
	padding-left: 2%;
}
.basic {
	padding: 2px;
	border: thin solid #666464;
	border-radius:8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}
#forEditor .container .four_fourth h6 {
	width: 98%;
	background-color:nlrmal;
	margin: 0px;
	padding: 1%;
}

#forEditor .container .four_fourth .cke_skin_kama {
	display: inline;
!important
}
.btn {
	text-align: center;
	display: block;
	width: 100%;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
#forEditor .thumb_img h4 {
	color: #FFC;
	padding-top: 18px;
	margin-top: 0px;
	padding-bottom: 3px;
	background-color: #004F75;
}
#forEditor .container .thumb_img h4{
	background-color: #FFCC00;
}
#forEditor .container .four_fourth table tr td #title {
	height: 30px;
}
#forEditor .container .four_fourth {
	text-align: center;
	display: block;
}
#forEditor .container h2{
	color: #513100;
}
 #forEditor .description{
	color: #372100;
}

/*----------------------------------------------------
最新消息區
----------------------------------------------------*/
.two_third_last .content_wrapper .one_third , .content_wrapper .one_third_last {
	background-image: url(../images/bg/news_bg.jpg);
	background-repeat: repeat;
	border-right-width: 0.1%;
	border-bottom-width: 0.1%;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #C6AB80;
	border-bottom-color: #C6AB80;
}
.one_third .sidebar #explain .one_fourth {
	width: 22.15%;
}
.one_third .sidebar #explain .one_fourth_last {
	width: 22.15%;
}
.content_wrapper .one_third .clients_subtitle , .content_wrapper .one_third_last .clients_subtitle  {
	width: 94%;
	padding-left: 6%;
	margin-bottom: 10px;
	font-family: "微軟正黑體";
	font-size: 16px;
	color: #402806;
	text-align: left;
	display: block;
	font-weight: bold;
}
 .news_note{
	border-top-style: none!important;
	border-right-style: none!important;
	border-bottom-style: none!important;
	border-left-style: none!important;
	float: right!important;
	margin-top: -1px!important;
	margin-right: -1px!important;

}
.two_third_last .editor .content_wrapper p {
	color: #666;
	margin-top: 30px;
	font-size: 12px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}


.two_third_last .editor .content_wrapper .one_third .description , .two_third_last .editor .content_wrapper .one_third_last .description{
	margin-top: 40px;
	overflow: hidden;
	z-index:1;
}
.newstitle {
	font-family: "微軟正黑體";
	font-size: 15px;
	color: #402806;
	line-height: 20px;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	width: 100%;
	text-align: left;
	display: inline-block;
}
.page h6 {
	color: #FFF;
	background-color: #600;
	float: left;
}
.page .open {
	color: #FFF;
	background-color: #600;
	padding-right: 5px;
	padding-left: 5px;
}
.container .menu .prve .select select {
	text-align: right!important;
	display: block;
}
/*----------------------------------------------------
FAQ區
----------------------------------------------------*/
.faq_title h2 , .nine.third_last .editor h2 {
	font-family: "微軟正黑體";
	color: #630;
	font-weight: bold;
}
.two_third_last .editor .content_wrapper .container {
	width: 100%;
}
.faq_title p {
	font-size: 16px!important;
	color: #333!important;
	line-height: 20px;
	margin-bottom: 20px!important;
}

.two_third_last .editor .content_wrapper.services_title .one_third{
	background-image: none!important; 
	border-top-style: none!important; 
	border-right-style: none!important;;
	border-bottom-style: none!important;;
	border-left-style: none!important;;
}

.two_third_last .editor .content_wrapper.services_title .two_third_last{
	border-radius:15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-box-shadow:0px 250px 2000px #dddad9 inset;
	-webkit-box-shadow:0px 250px 2000px #dddad9 inset;
	box-shadow:0px 250px 2000px #dddad9 inset;
	margin-bottom: 20px;
}
.contact_form {
	margin-right: 10px;
	margin-left: 10px;
}
.two_third_last .editor .content_wrapper.services_title .two_third_last h3 {
	color: #600;
	margin-left: 10px;
	font-family: "微軟正黑體";
	font-weight: bold;
}
#contact-form #main .fullwidth .btn {
	text-align: center;
	display: block;
	width: 100%;
}
#contact-form #main .fullwidth p #submit {
	text-align: center;
	display: block;
	margin-left: 35%;
}
.tel {
	background-image: url(../images/but/phone.png);
	background-repeat: no-repeat;
	text-indent: 20px;
}
.fax {
	background-image: url(../images/but/fax.png);
	background-repeat: no-repeat;
	text-indent: 20px;
}
.mail {
	background-image: url(../images/but/mail.png);
	background-repeat: no-repeat;
	text-indent: 20px;
}

/*---------------------------------
tovar_information
-----------------------------------*/
.tabs.clearfix {
	padding-right: 0px;
	padding-left: 0px;
	margin-right: 0px;
	margin-left: 0px;
}


#submit {
	text-align:center;
	color:#FFF !important;
	font-size:14px;
	font-family: 'Fjalla One',sans-serif;
	padding:10px;
	text-decoration:none;
	border-radius:25px;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	position:relative;
	background-color:#5694C6;
	width:100px !important;
	border:none;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-right: 10px;
	margin-left: 10px;
}


#submit:hover {
	color:#CAE7F8 !important;
	padding:10px;
	text-decoration:none;
	background-color:#010315;
	cursor:pointer;
	}
.comment_form div .text li {
	font-size: 14px;
	color: #00789F;
	list-style-type: none;
}
.service_list {
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.four_fourth p {
	margin: 0px;
}
#forEditor .container .four_fourth .service_list {
	font-size: 14px;
	color: #069;
	font-weight: bold;
}
.nine.third_last .editor .one_fourth h4 ,  .nine.third_last .editor .one_fourth_last h4 {
	font-weight: 800;
	line-height: 25px;
	color: #000000;
}
.search.title {
	font-size: 18px;
	color: #FFF;
	background-color: rgba(80,0,0,0.7);
	margin-top: 20px;
	border-radius:10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding: 10px;
	margin-bottom: 10px;
}
.nine.third_last .editor .one_fourth .clients_subtitle ,.nine.third_last .editor .one_fourth_last .clients_subtitle {
	font-size: 18px;
	color: #000;
	font-weight: 900;
}
.nine.third_last .editor .one_fourth .clients_subtitle strong , .nine.third_last .editor .one_fourth_last .clients_subtitle strong {
	color: #C00;
	font-size: 18px;
}
.nine.third_last .editor .one_fourth p strong , .nine.third_last .editor .one_fourth_last p strong 
{
	color: #C00;
	font-size: 14px;
}
.radio-inline{
}#canvas {
	height: auto;
	width: 100%;
}
